/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBICx/Deploy.pm
/usr/pkg/lib/perl5/vendor_perl/bin/dbicdeploy
/usr/pkg/lib/perl5/vendor_perl/man/man1/dbicdeploy.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBICx::Deploy.3
